http://animschoolforums.com/

Linux 2016 expired version 1.4.8
http://animschoolforums.com/viewtopic.php?f=7&t=17177
Page 1 of 1

Author:  JosephTeh [ Tue Dec 05, 2017 10:38 pm ]
Post subject:  Linux 2016 expired version 1.4.8

Hi
I have come across that the picker version expired again this morning.
Downloaded the latest version and replaced the files.

But it seems like the download link still give the old version which is 1.4.8 for maya 2016 (linux)

All my others version of maya have been updated to 1.4.11 but not 2016

Attachment:
File comment: this is the file i downloaded 5min ago
pickerexpired.png
pickerexpired.png [ 20.03 KiB | Viewed 203 times ]

Author:  admin [ Wed Dec 06, 2017 1:20 am ]
Post subject:  Re: Linux 2016 expired version 1.4.8

We're on it. Thanks!

Author:  joshksamuels [ Wed Dec 06, 2017 9:32 pm ]
Post subject:  Re: Linux 2016 expired version 1.4.8

just wondering if this has been fixed?

im still getting the same out of date error in 2015 linux...

Author:  Alexandra Grimm [ Thu Dec 07, 2017 11:28 am ]
Post subject:  Re: Linux 2016 expired version 1.4.8

admin wrote:
We're on it. Thanks!

its still not working:(

Author:  Brandinni [ Thu Dec 07, 2017 1:32 pm ]
Post subject:  Re: Linux 2016 expired version 1.4.8

I'm also getting this error message. It appears that the previous download had the installation option going back to Maya 2015 on CentOS6. Now it only goes back to Maya 2016.5. Would love a fix for this please ;)

Author:  admin [ Thu Dec 07, 2017 11:55 pm ]
Post subject:  Re: Linux 2016 expired version 1.4.8

AnimSchool Picker for Maya 2016 on Linux has been posted!

2015 is coming soon.

NOTE: If you are a studio and relying on AnimSchool Picker, you can get priority, unbranded compiles so you don't have downtime. Email support@animschool.com for pricing.

Author:  Brandinni [ Fri Dec 08, 2017 1:29 pm ]
Post subject:  Re: Linux 2016 expired version 1.4.8

Yay! Looks like Maya 2016 CentOS6 is working for me! Thanks for the fast fix :D <3

Author:  admin [ Mon Dec 11, 2017 1:49 pm ]
Post subject:  Re: Linux 2016 expired version 1.4.8

We've posted an updated version of AnimSchool Picker on Maya 2015 on Linux!

https://www.animschool.com/DownloadOffer.aspx

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/